<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ronin Island</Series>
  <Number>07 (of 12)</Number>
  <Web>https://www.comixology.com/Ronin-Island-7/digital-comic/801867</Web>
  <Summary>Hana and Kenichi’s paths converge once again as the pack of bandits that have taken Kenichi hostage attack the Shogun’s traveling party!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801867]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Historical, Horror, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
